## r-cran-gee 4.13

=== DESCRIPTION ===
Package: gee
Title: Generalized Estimation Equation Solver
Version: 4.13-29
Depends: stats
Suggests: MASS
Date: 2024-12-10
DateNote: Gee version 1998-01-27
Authors@R: c(person(c("Vincent", "J"), "Carey", role = "aut"),
	     person(c("Thomas", "S"), "Lumley", role = "trl",
	            comment = "R port of versions 3.13 and 4.4"),
	     person("Cleve", "Moler", role = "ctb",
	            comment = "LINPACK routines in src/d*"),
             person("Brian", "Ripley", role = c("trl", "cre", "ctb"),
                    email = "Brian.Ripley@R-project.org",
		    comment = "R port of version 4.13 and updates"))
Description: Generalized Estimation Equation solver.
License: GPL-2
NeedsCompilation: yes
Packaged: 2024-12-10 15:20:40 UTC; ripley
Author: Vincent J Carey [aut],
  Thomas S Lumley [trl] (R port of versions 3.13 and 4.4),
  Cleve Moler [ctb] (LINPACK routines in src/d*),
  Brian Ripley [trl, cre, ctb] (R port of version 4.13 and updates)
Maintainer: Brian Ripley <Brian.Ripley@R-project.org>
Repository: CRAN
Date/Publication: 2024-12-11 10:04:11 UTC

## r-cran-gee 4.13-19

=== debian/changelog ===
r-cran-gee (4.13-19-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 10:48:43 +0200

r-cran-gee (4.13-19-1) unstable; urgency=medium

  * Initial release (Closes: #891734)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 28 Feb 2018 23:04:48 +0100

=== debian/control ===
Source: r-cran-gee
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gee
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gee.git
Homepage: https://cran.r-project.org/package=gee

Package: r-cran-gee
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generalized Estimation Equation Solver
 R package which provide a function to solve a Generalized Estimation
 Equation Model.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/gee_([-\d.]*)\.tar\.gz

## r-cran-gee 4.13-20

=== debian/changelog ===
r-cran-gee (4.13-20-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 27 Jun 2020 08:42:03 +0200

r-cran-gee (4.13-20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/copyright
  * Set upstream metadata fields: Archive.
  * Add autopkgtest and salsa-ci

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 11:21:55 +0100

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-cran-gee
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gee
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gee.git
 Homepage: https://cran.r-project.org/package=gee
+Rules-Requires-Root: no
 
 Package: r-cran-gee
 Architecture: any

## r-cran-gee 4.13-23

=== debian/changelog ===
r-cran-gee (4.13-23-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jun 2022 20:03:22 +0200

r-cran-gee (4.13-22-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 20:53:39 +0100

## r-cran-gee 4.13-25

=== debian/changelog ===
r-cran-gee (4.13-25-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2022 13:52:33 +0200

r-cran-gee (4.13-24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:15:08 +0200

=== debian/control ===
Source: r-cran-gee
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gee
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gee.git
Homepage: https://cran.r-project.org/package=gee
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-gee
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generalized Estimation Equation Solver
 R package which provide a function to solve a Generalized Estimation
 Equation Model.

## r-cran-gee 4.13-26

=== debian/changelog ===
r-cran-gee (4.13-26-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 18:49:41 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gee
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gee.git
 Homepage: https://cran.r-project.org/package=gee
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-gee 4.13-27

=== debian/changelog ===
r-cran-gee (4.13-27-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Jun 2024 09:50:03 +0900

## r-cran-gee 4.13-29

=== debian/changelog ===
r-cran-gee (4.13-29-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 08:33:51 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gee
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gee.git
 Homepage: https://cran.r-project.org/package=gee
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
